## rust-xflags-macros 0.3.1

=== debian/changelog ===
rust-xflags-macros (0.3.1-1) unstable; urgency=medium

  * Package xflags-macros 0.3.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 25 Sep 2023 14:04:21 +0100
