=== debian/control ===
Source: rust-xflags-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xflags-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xflags-macros
X-Cargo-Crate: xflags-macros
Rules-Requires-Root: no

Package: librust-xflags-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xflags-macros+default-dev (= ${binary:Version}),
 librust-xflags-macros-0-dev (= ${binary:Version}),
 librust-xflags-macros-0+default-dev (= ${binary:Version}),
 librust-xflags-macros-0.3-dev (= ${binary:Version}),
 librust-xflags-macros-0.3+default-dev (= ${binary:Version}),
 librust-xflags-macros-0.3.1-dev (= ${binary:Version}),
 librust-xflags-macros-0.3.1+default-dev (= ${binary:Version})
Description: Private implementation details of xflags - Rust source code
 This package contains the source for the Rust xflags-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
