=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xflags-macros 0.3.1 --all-targets --all-features
Features: test-name=rust-xflags-macros:@
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xflags-macros 0.3.1 --all-targets
Features: test-name=librust-xflags-macros-dev:default
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xflags-macros 0.3.1 --all-targets --no-default-features
Features: test-name=librust-xflags-macros-dev:
Depends: dh-cargo (>= 18), librust-expect-test-1+default-dev, librust-proc-macro2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
